# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libxslt-docs
pkgbase = libxslt
pkgver = 1.1.37-2
pkgdesc = XML stylesheet transformation library (documentation)
url = https://gitlab.gnome.org/GNOME/libxslt/-/wikis/home
builddate = 1661991610
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 602999
arch = aarch64
license = custom:MIT
makedepend = git
makedepend = python
checkdepend = docbook-xml
